<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.mimelookup.impl/1">
    <module_version install_time="1415652553116" last="true" origin="installer" specification_version="1.27.1">
        <file crc="3019873507" name="config/Modules/org-netbeans-modules-editor-mimelookup-impl.xml"/>
        <file crc="4290548333" name="modules/locale/org-netbeans-modules-editor-mimelookup-impl_ja.jar"/>
        <file crc="1107868027" name="modules/locale/org-netbeans-modules-editor-mimelookup-impl_pt_BR.jar"/>
        <file crc="2091076408" name="modules/locale/org-netbeans-modules-editor-mimelookup-impl_ru.jar"/>
        <file crc="948933262" name="modules/locale/org-netbeans-modules-editor-mimelookup-impl_zh_CN.jar"/>
        <file crc="4266966789" name="modules/org-netbeans-modules-editor-mimelookup-impl.jar"/>
    </module_version>
</module>
